<?php
// Get root dir as per HTTP_HOST
if (   $_SERVER["HTTP_HOST"] == "2015.apricot.net"
    || $_SERVER["HTTP_HOST"] == "2015.apricot.asia"
    || $_SERVER["HTTP_HOST"] == "www.2015.apricot.net"
    || $_SERVER["HTTP_HOST"] == "www.2015.apricot.asia"
) {
      $root = "";

} elseif (
       $_SERVER["HTTP_HOST"] == "conference.apnic.net"
    || $_SERVER["HTTP_HOST"] == "www.conference.apnic.net"
) {
      $root = "/39";

} else {
    $root = "";
}
?>
<!DOCTYPE html>
<!--[if lt IE 7 ]> <html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]> <html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]> <html class="ie ie8" lang="en"> <![endif]-->
<!--[if IE 9 ]> <html class="ie ie9" lang="en"> <![endif]-->
<!--[if IE 10 ]> <html class="ie ie10" lang="en"> <![endif]-->
<!--[if IE 11 ]> <html class="ie ie11" lang="en"> <![endif]-->
<!--[if (gt IE 11)|!(IE)]><!-->
<html lang="en">
<!--<![endif]-->

<head>
  <meta charset="utf-8">

  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>APRICOT 2015 | Home</title>
  <!-- ********** Metadata ********** -->
  <meta name="description" content="APRICOT 2015 will be held in Fukuoka, Japan, at the Fukuoka Convention Centre from February 24th to March 6th.">

  <!-- Twitter Card data -->
  <meta name="twitter:card" content="summary">
  <meta name="twitter:site" content="@apnic">
  <meta name="twitter:title" content="Home">
  <meta name="twitter:description" content="APRICOT 2015 will be held in Fukuoka, Japan, at the Fukuoka Convention Centre from February 24th to March 6th.">
  <!-- Twitter Summary card images must be at least 200x200px -->
  <meta name="twitter:image" content="<?php echo $root;?>/images/apricot2015.png">

  <!-- Open Graph data -->
  <meta property="og:title" content="Home">
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://conference.apnic.net/39/home.html">
  <meta property="og:image" content="<?php echo $root;?>/images/apricot2015.png">
  <meta property="og:description" content="APRICOT 2015 will be held in Fukuoka, Japan, at the Fukuoka Convention Centre from February 24th to March 6th.">
  <meta property="og:site_name" content="APRICOT 2015">

  <!-- Favicons -->
  <link rel="shortcut icon" href="<?php echo $root;?>/images/favicon.ico">

  <!-- Google Translate Meta -->
  <meta name="google-translate-customization" content="df1bac0e602b0af-902421473d933fb0-ge0214c28d041f41e-10"></meta>

  <!-- ********** CSS Core ********** -->


  <!-- Respond.js (for IE8) only works with local copy of CSS (bootstrap must be same domain) -->
  <!--[if lt IE 9]>
    <link href="https://conference.apnic.net/39/design/beta/css/bootstrap.min.css" rel="stylesheet">
<![endif]-->


  <link href="<?php echo $root;?>/css/bootstrap.min.css" rel="stylesheet">
  <link href="<?php echo $root;?>/css/maingJl0i.css" rel="stylesheet">
  <!-- 39/design/beta/css/main.css vs 39/design/beta/css/main.css -->



  <style>
    /* No Javascript stuff */

    .js-disabled {
      display: none;
    }

    .noscript .js-enabled {
      display: none;
    }

    .noscript .js-disabled {
      display: inherit;
    }
  </style>


  <!-- ********** CSS Extras ********** -->
  <link href="<?php echo $root;?>/css/home.css" rel="stylesheet">


  <!-- ********** IE Support ********** -->


  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
        <script src="https://conference.apnic.net/39/design/beta/js/html5shiv.min.js"></script>
        <script src="https://conference.apnic.net/39/design/beta/js/respond.min.js"></script>
<![endif]-->


  <!-- ********** JS Core ********** -->


  <script src="//code.jquery.com/jquery-1.10.1.min.js"></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/underscore.js/1.6.0/underscore-min.js"></script>
  <script src="//netdna.bootstrapcdn.com/bootstrap/3.1.1/js/bootstrap.min.js"></script>

  <script src="<?php echo $root;?>/js/mainB4LS8.js"></script>



  <script>
    (function(i, s, o, g, r, a, m) {
      i['GoogleAnalyticsObject'] = r;
      i[r] = i[r] || function() {
        (i[r].q = i[r].q || []).push(arguments)
      }, i[r].l = 1 * new Date();
      a = s.createElement(o),
        m = s.getElementsByTagName(o)[0];
      a.async = 1;
      a.src = g;
      m.parentNode.insertBefore(a, m)
    })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

    ga('create', 'UA-30446592-6', 'auto');
    ga('send', 'pageview');
  </script>


  <!--
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 18 November 2016 14:16:48
-->



</head>

<body class="noscript template-home theme-default">
  <script>
    $('body').removeClass('noscript');
  </script>
  <div id="wrapper">
    <!-- ********** Accessibility ********** -->


    <div class="sr-only">
      <a href="<?php echo $root;?>/index.html#pagecopy">Skip to main content</a>
    </div>

    <!--[if lt IE 8]>
    <div class="alert alert-warning alert-dismissable text-center">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <strong>Warning!</strong> You are using an old version of Internet Explorer. We strongly recommend you <a href="http://windows.microsoft.com/en-AU/internet-explorer/download-ie" target="_blank">upgrade</a>.
    </div>
<![endif]-->

    <!-- ********** Banner ********** -->


    <div id="banner" class="container">
      <h2 class="banner-title banner-sprite">APRICOT 2015</h2>
      <h3 class="banner-location banner-sprite">Fukuoka, Japan</h3>
      <h4 class="banner-date banner-sprite">24 February - 6 March 2015</h4>
      <a class="banner-hashtag banner-sprite" href="https://twitter.com/intent/tweet?hashtags=apricot2015" target="_blank">#apricot2015</a>
      <div id="banner-translate" class="hidden-print">
        <div id="banner-translate-toggle">Translate</div>
        <div id="banner-translate-element"></div>
      </div>
      <a class="banner-apan39 banner-sprite" href="http://www.apan.net/meetings/Fukuoka2015/" target="_blank">APAN 39</a>
      <a class="banner-apnic39 banner-sprite" href="http://www.apnic.net/" target="_blank">APNIC 39</a>
      <span class="banner-skyline banner-sprite"></span>
      <span class="banner-swoosh banner-sprite"></span>
    </div>
    <!-- /#banner -->

    <!-- ####################### Begin Google translate ######################## -->
    <style>
      #banner-translate {
        position: absolute;
        z-index: 3000;
        left: 150px;
        top: 4px;
        color: #b2b2b2;
        cursor: pointer;
      }

      #banner-translate:hover {
        text-decoration: underline;
      }

      #banner-translate:hover #banner-translate-element {
        text-decoration: none;
      }

      #banner-translate-element {
        display: none;
      }

      @media (max-width: 600px) {
        #banner-translate {
          display: none;
        }
      }
    </style>
    <script type="text/javascript">
      function googleTranslateElementInit() {
        new google.translate.TranslateElement({
          pageLanguage: 'en',
          includedLanguages: 'ja,bn,hi,id,ms,tl,zh-CN,zh-TW',
          layout: google.translate.TranslateElement.InlineLayout.SIMPLE
        }, 'banner-translate-element');
      }
      // Bind the toggling of Google translate tools to my "Translate" text/link
      $('#banner-translate-toggle').click(function() {
        var $el = $('#banner-translate-element');
        if ($el.is(':visible')) {
          $el.hide()
        } else {
          $el.show()
        }
      });

      // Hide the shown Google translate actions once page is finished translating
      jQuery(function() {
        translateText = $('#banner-translate-toggle').text();
        setTimeout(checkTranslate, 500);
      });

      function checkTranslate() {
        if (translateText != $('#banner-translate-toggle').text()) {
          $('#banner-translate-toggle').click();
          translateText = $('#banner-translate-toggle').text();
          setTimeout(checkTranslate, 500);
        } else {
          setTimeout(checkTranslate, 500);
        }
      }
    </script>
    <script type="text/javascript" src="https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
    <!-- ####################### End Google translate ######################## -->

    <div class="container" id="page">

      <div id="content">
        <!-- ********** Navigation ********** -->

        <div id="navigation-toggle" class="hidden-print">
          <button data-target="#navigation">
                          <span class="sr-only">Toggle navigation</span>
                          <span class="icon-bar"></span>
                          <span class="icon-bar"></span>
                          <span class="icon-bar"></span>
                        </button>
        </div>
        <div id="navigation" class="hidden-print">
          <ul>
            <li class="active"><a href="<?php echo $root;?>/39/home.html"><span>Home</span></a></li>
            <li class=""><a href="<?php echo $root;?>/39/report.html"><span>Report</span></a></li>
            <li class=""><a href="<?php echo $root;?>/39/program.html"><span>Program</span></a></li>
            <li class=""><a href="<?php echo $root;?>/39/policy.html"><span>APNIC Policy</span></a></li>
            <li class=""><a href="<?php echo $root;?>/39/fellowship.html"><span>Fellowship</span></a></li>
            <li class=""><a href="<?php echo $root;?>/39/sponsor.html"><span>Sponsor</span></a></li>
            <li class=""><a href="<?php echo $root;?>/39/elections.html"><span>Elections</span></a></li>
            <li class=""><a href="<?php echo $root;?>/39/services.html"><span>Services</span></a></li>
            <li class=""><a href="<?php echo $root;?>/39/about.html"><span>About</span></a></li>
          </ul>
        </div>
        <!-- /#navigation -->




        <div id="pagecopy">
          <h1>404: Page Not Found</h1>
          <p>The page you are looking for cannot be found. The link may have moved or has been removed entirely.</p>
        </div>
        <!-- /#pagecopy -->

      </div>
      <!-- /#content -->
    </div>
    <!-- /#page -->
    <!-- ********** Footer content ********** -->
    <footer>
      <div class="container" id="fat-footer">
        <div class="row">
          <div class="col-md-4 col-sm-6 hidden-xs same-height" id="footer-stamp">
            <p><strong>APRICOT</strong><br/> Asia Pacific Regional<br/> Internet Conference on<br/> Operational Technologies</p>
          </div>
          <!-- /.span4 -->
          <div class="col-md-5 col-sm-6 col-xs-6 same-height" id="footer-contact">
            <h2>Contact us</h2>
            <p><a href="mailto:secretariat@apricot.net">secretariat@apricot.net</a></p>
            <p><a href="http://match.presdo.com/apricot-2015">Visit the attendee networking site</a></p>
          </div>
          <!-- /.span5 -->
          <div class="col-md-3 col-sm-11 col-xs-6 same-height" id="footer-copyright">
            <p>&copy; APRICOT | <a href="https://www.apnic.net/privacy">Privacy</a> </p>
          </div>
          <!-- /.span3 -->
        </div>
        <!-- /.row-fluid -->
      </div>
      <!-- /#fat-footer -->
    </footer>
  </div>
  <!-- /wrapper -->


  <!-- ********** JS Embeds ********** -->
  <script id="all-sponsors_js" type="text/javascript">
    $(document).ready(function() {

      /* ********** Show a random sponsor ********** */
      function randomSponsor() {
        // Get the list of sponsors
        var sponsors = window.sponsors = [{
          "name": "Vidyo",
          "url": "<?php echo $root;?>/images/vidyo.jpg",
          "width": "200",
          "height": "84",
          "href": "http://www.vidyo.com/",
          "tier": "Silver"
        }, {
          "name": "NTTAT",
          "url": "<?php echo $root;?>/images/nttat.png",
          "width": "175",
          "height": "57",
          "href": "http://www.ntt-at.com/",
          "tier": "Silver"
        }, {
          "name": "Netka System",
          "url": "<?php echo $root;?>/images/netksystem.png",
          "width": "171",
          "height": "93",
          "href": "http://www.netkasystem.co.th/",
          "tier": "Silver"
        }, {
          "name": "A10",
          "url": "<?php echo $root;?>/images/a10.png",
          "width": "178",
          "height": "93",
          "href": "http://www.a10networks.co.jp/",
          "tier": "Silver"
        }, {
          "name": "AIST",
          "url": "<?php echo $root;?>/images/aist.png",
          "width": "148",
          "height": "93",
          "href": "http://www.aist.go.jp/index_en.html",
          "tier": "Bronze"
        }, {
          "name": "QTNet",
          "url": "<?php echo $root;?>/images/qtnet.png",
          "width": "259",
          "height": "93",
          "href": "http://www.qtnet.co.jp/",
          "tier": "Bronze"
        }, {
          "name": "Rakuten",
          "url": "<?php echo $root;?>/images/rakuten.jpg",
          "width": "200",
          "height": "50",
          "href": "http://global.rakuten.com/en/",
          "tier": "Bronze"
        }, {
          "name": "Google",
          "url": "<?php echo $root;?>/images/google.png",
          "width": "237",
          "height": "93",
          "href": "http://www.google.com/",
          "tier": "Community"
        }, {
          "name": "JPNAP",
          "url": "<?php echo $root;?>/images/jpnap.png",
          "width": "327",
          "height": "186",
          "href": "http://www.jpnap.net/english/",
          "tier": "Platinum"
        }, {
          "name": "Microsoft",
          "url": "<?php echo $root;?>/images/microsoft.png",
          "width": "400",
          "height": "96",
          "href": "http://www.microsoft.com/",
          "tier": ""
        }, {
          "name": "IIJ",
          "url": "<?php echo $root;?>/images/iij.png",
          "width": "320",
          "height": "190",
          "href": "http://www.iij.ad.jp/",
          "tier": ""
        }, {
          "name": "JPIX",
          "url": "<?php echo $root;?>/images/jpix.png",
          "width": "320",
          "height": "188",
          "href": "http://www.jpix.ad.jp/en/",
          "tier": ""
        }, {
          "name": "NTT Communications",
          "url": "<?php echo $root;?>/images/ntt-communications.png",
          "width": "400",
          "height": "103",
          "href": "http://www.ntt.com/index-e.html",
          "tier": ""
        }, {
          "name": "SoftBank",
          "url": "<?php echo $root;?>/images/softbank.jpg",
          "width": "400",
          "height": "111",
          "href": "http://www.softbank.jp/en/",
          "tier": ""
        }, {
          "name": "Equinix",
          "url": "<?php echo $root;?>/images/equinix.jpg",
          "width": "220",
          "height": "106",
          "href": "http://www.equinix.com/",
          "tier": ""
        }, {
          "name": "ICANN",
          "url": "<?php echo $root;?>/images/icann.png",
          "width": "200",
          "height": "131",
          "href": "https://www.icann.org/",
          "tier": ""
        }, {
          "name": "JPRS",
          "url": "<?php echo $root;?>/images/jprs.png",
          "width": "200",
          "height": "104",
          "href": "http://jprs.co.jp/en/",
          "tier": ""
        }, {
          "name": "JPNIC",
          "url": "<?php echo $root;?>/images/jpnic.png",
          "width": "200",
          "height": "111",
          "href": "https://www.nic.ad.jp/",
          "tier": ""
        }, {
          "name": "MKI",
          "url": "<?php echo $root;?>/images/mki.png",
          "width": "200",
          "height": "130",
          "href": "http://www.mki.co.jp/english/",
          "tier": ""
        }, {
          "name": "Alcatel Lucent",
          "url": "<?php echo $root;?>/images/alcatel-lucent.jpg",
          "width": "210",
          "height": "60",
          "href": "http://www.alcatel-lucent.com.au/",
          "tier": ""
        }, {
          "name": "Arbor",
          "url": "<?php echo $root;?>/images/arbor.jpg",
          "width": "180",
          "height": "60",
          "href": "http://www.arbornetworks.com/",
          "tier": ""
        }, {
          "name": "Juniper",
          "url": "<?php echo $root;?>/images/juniper.png",
          "width": "180",
          "height": "60",
          "href": "http://www.juniper.net/",
          "tier": ""
        }, {
          "name": "DMM",
          "url": "<?php echo $root;?>/images/dmm.jpg",
          "width": "180",
          "height": "35",
          "href": "http://www.dmm.com/en/",
          "tier": ""
        }, {
          "name": "Curvature Solutions",
          "url": "<?php echo $root;?>/images/curvature.jpg",
          "width": "200",
          "height": "30",
          "href": "https://www.curvature.com/",
          "tier": ""
        }, {
          "name": "Digital Reality",
          "url": "<?php echo $root;?>/images/digital-reality.jpg",
          "width": "195",
          "height": "93",
          "href": "http://www.digitalrealty.asia/",
          "tier": ""
        }, {
          "name": "Alaxala",
          "url": "<?php echo $root;?>/images/alaxala.jpg",
          "width": "150",
          "height": "23",
          "href": "https://www.alaxala.com/en/",
          "tier": ""
        }, {
          "name": "Nissho",
          "url": "<?php echo $root;?>/images/nissho.jpg",
          "width": "170",
          "height": "41",
          "href": "http://www.nissho-ele.co.jp/e-HP/e-index.html",
          "tier": ""
        }, {
          "name": "Afilias",
          "url": "<?php echo $root;?>/images/afilias.jpg",
          "width": "120",
          "height": "67",
          "href": "http://www.afilias.info/",
          "tier": ""
        }, {
          "name": "Nominum",
          "url": "<?php echo $root;?>/images/nominum.jpg",
          "width": "200",
          "height": "65",
          "href": "http://nominum.com/",
          "tier": ""
        }, {
          "name": "NSRC",
          "url": "<?php echo $root;?>/images/nsrc.jpg",
          "width": "225",
          "height": "127",
          "href": "http://www.nsrc.org/",
          "tier": ""
        }, {
          "name": "Internet Society",
          "url": "<?php echo $root;?>/images/internet-society.jpg",
          "width": "250",
          "height": "115",
          "href": "http://www.internetsociety.org/",
          "tier": ""
        }, {
          "name": "JPNIC",
          "url": "<?php echo $root;?>/images/jpnic.png",
          "width": "200",
          "height": "111",
          "href": "https://www.nic.ad.jp/",
          "tier": ""
        }, {
          "name": "European Commission and TEIN Cooperation Center",
          "url": "<?php echo $root;?>/images/ec-tien.jpg",
          "width": "380",
          "height": "125",
          "href": "http://www.tein.asia",
          "tier": ""
        }, {
          "name": "SEIKO",
          "url": "<?php echo $root;?>/images/seiko.jpg",
          "width": "190",
          "height": "71",
          "href": "http://www.seiko-sol.co.jp",
          "tier": ""
        }, {
          "name": "IPv4 Market Group",
          "url": "<?php echo $root;?>/images/ipv4-market-group.jpg",
          "width": "250",
          "height": "67",
          "href": "",
          "tier": ""
        }, {
          "name": "PHCOLO, the Philippines' Carrier Hotel",
          "url": "<?php echo $root;?>/images/phcolo.jpg",
          "width": "250",
          "height": "100",
          "href": "http://www.phcolo.com/",
          "tier": ""
        }, {
          "name": "National Internet eXchange of India",
          "url": "<?php echo $root;?>/images/nixi.jpg",
          "width": "188",
          "height": "75",
          "href": "http://nixi.in/en",
          "tier": ""
        }, {
          "name": "Akamai",
          "url": "<?php echo $root;?>/images/akamai.jpg",
          "width": "200",
          "height": "100",
          "href": "http://www.akamai.com/",
          "tier": ""
        }, {
          "name": "NTT",
          "url": "<?php echo $root;?>/images/ntt.jpg",
          "width": "150",
          "height": "69",
          "href": "http://www.ntt.co.jp/index_e.html",
          "tier": ""
        }, {
          "name": "NICT",
          "url": "<?php echo $root;?>/images/nict.jpg",
          "width": "145",
          "height": "100",
          "href": "http://www.nict.go.jp/en/",
          "tier": ""
        }, {
          "name": "DENSO",
          "url": "<?php echo $root;?>/images/denso.jpg",
          "width": "185",
          "height": "60",
          "href": "http://www.kk-denso.co.jp/",
          "tier": ""
        }, {
          "name": "DotAsia",
          "url": "<?php echo $root;?>/images/dotasia.png",
          "width": "250",
          "height": "83",
          "href": "http://www.dot.asia/",
          "tier": "Community"
        }, {
          "name": "BTI Systems",
          "url": "<?php echo $root;?>/images/bti.jpg",
          "width": "161",
          "height": "80",
          "href": "http://www.btisystems.com/",
          "tier": ""
        }, {
          "name": "Hong Kong Broadband Network - Enterprise Solutions",
          "url": "<?php echo $root;?>/images/hkbn-enterprise-solutions.jpg",
          "width": "250",
          "height": "79",
          "href": "http://es.hkbn.net",
          "tier": ""
        }, {
          "name": "TWNIC",
          "url": "<?php echo $root;?>/images/twnic.jpg",
          "width": "295",
          "height": "121",
          "href": "http://www.twnic.net.tw/index2.php",
          "tier": ""
        }, {
          "name": "CNNIC",
          "url": "<?php echo $root;?>/images/cnnic.jpg",
          "width": "295",
          "height": "83",
          "href": "http://www1.cnnic.cn/",
          "tier": ""
        }, {
          "name": "APJII",
          "url": "<?php echo $root;?>/images/apjii.jpg",
          "width": "215",
          "height": "120",
          "href": "http://apjii.or.id/v2/",
          "tier": ""
        }, {
          "name": "KDDI",
          "url": "<?php echo $root;?>/images/kddi.jpg",
          "width": "135",
          "height": "53",
          "href": "http://www.kddi.com/english/",
          "tier": ""
        }, {
          "name": "TeliaSonera",
          "url": "<?php echo $root;?>/images/teliasonera.jpg",
          "width": "200",
          "height": "59",
          "href": "http://www.teliasonera.com/",
          "tier": ""
        }, {
          "name": "QTNet",
          "url": "<?php echo $root;?>/images/qtnet.png",
          "width": "259",
          "height": "93",
          "href": "http://www.qtnet.co.jp/",
          "tier": "Bronze"
        }, {
          "name": "CISCO",
          "url": "<?php echo $root;?>/images/cisco.jpg",
          "width": "210",
          "height": "127",
          "href": "http://www.cisco.com/",
          "tier": "Bronze"
        }, {
          "name": "NTT West",
          "url": "<?php echo $root;?>/images/nttwest.jpg",
          "width": "285",
          "height": "89",
          "href": "http://www.ntt-west.co.jp/english/",
          "tier": "Bronze"
        }, {
          "name": "Topcon",
          "url": "<?php echo $root;?>/images/topcon.jpg",
          "width": "130",
          "height": "115",
          "href": "http://www.topcon.co.jp/en/",
          "tier": ""
        }, {
          "name": "NEC Platforms, Ltd.",
          "url": "<?php echo $root;?>/images/nec-platforms.jpg",
          "width": "200",
          "height": "84",
          "href": "http://www.necplatforms.co.jp/",
          "tier": ""
        }, {
          "name": "Radware",
          "url": "<?php echo $root;?>/images/radware.jpg",
          "width": "205",
          "height": "56",
          "href": "http://www.radware.com/",
          "tier": "Bronze"
        }, {
          "name": "Brocade",
          "url": "<?php echo $root;?>/images/brocade.jpg",
          "width": "200",
          "height": "66",
          "href": "http://www.brocade.com/",
          "tier": "Bronze"
        }, {}];

        // Remove last as it's blank! (necessary to negate the need for an extra asset position format)
        sponsors.pop();

        // If we have at least one sponsor
        if (sponsors.length > 0) {

          // Pick a random sponsor
          // var sponsor = sponsors[Math.floor(Math.random()*sponsors.length)];
          var sponsors = _.sample(_.filter(window.sponsors, function(s) {
            return !(s.tier == 'Platinum' || s.tier == 'Gold')
          }), 5);
          var specials = _.sample(_.filter(window.sponsors, function(s) {
            return s.tier == 'Platinum' || s.tier == 'Gold'
          }));
          sponsors[2] = specials;

          // Get the node to put the sponsor logo into
          var $node = $('#random-sponsor');

          // If we remembered to include the node...
          if ($node.length !== 0) {
            $node.fadeOut('slow', function() {
              $node.html('');
              _.each(sponsors, function(sponsor, i) {
                // Get the sponsor attributes
                var url = sponsor.url;
                var name = sponsor.name;
                var width = sponsor.width;
                var height = sponsor.height;
                var ratio = height / width;
                var tier = ((sponsor.tier !== undefined) ? (sponsor.tier + " Sponsor") : "Sponsor");
                var href = ((sponsor.href !== undefined) ? sponsor.href : "https://conference.apnic.net/38/sponsor");

                // Figure out the maximum width of the image
                var max_width = 150;
                if (i == 2) {
                  max_width = 300
                }

                if (window.innerWidth < 1200) {
                  max_width = 100;
                  if (i == 2) {
                    max_width = 200
                  }
                }
                var user_max_width = $node.attr('data-max-width');
                if (user_max_width !== undefined && (parseInt(user_max_width) == user_max_width)) {
                  max_width = user_max_width;
                }

                // If the logo is too big, shrink it
                if (width > max_width) {
                  width = max_width;
                  height = width * ratio;
                }

                // Add the logo and unhide!
                $node.append('<a href="' + href + '"><img src="' + url + '" title="' + name + ' - ' + tier + '" alt="' + name + ' - ' + tier + '" width="' + width + '" height="' + height + '"></a>');
              });
              $node.fadeIn();
            });
          }
        }
        // randomSponsorTimeout = setTimeout(randomSponsor,5000);
        $('#random-sponsor:not(.bound)').addClass('bound').click(function() {
          randomSponsor();
        });
      }
      randomSponsor();
      // $('#random-sponsor').hover(function(){clearTimeout(randomSponsorTimeout)},function(){setTimeout(randomSponsor,1000)});
    });
  </script>



  <!-- ********** JS Extras ********** -->
  <script src="<?php echo $root;?>/js/require.min.js"></script>
  <script src="<?php echo $root;?>/js/main2.js"></script>



</body>

</html>
